@charset "utf-8";.input_text h2{
    font-size:180%;
    color:#594942;
    text-align: center;
    position: relative;
    font-weight: 800;
padding-top:15px;
padding-bottom:15px;
border-top:dotted 2px #594942;
border-bottom:dotted 2px #594942;
}


.input_text p{
    font-size:100%;
    line-height:1.4em;
    color:#555;
    font-weight: normal;
}

h3.title_midashi{
    font-weight: 800;
}
.img_kadomaru{
border-radius: 10px;
}

a.link_card{
display:inline-block;
color:#594942;
background:#fff;
border:1px #594942 solid;
padding:5px 20px;
margin:20px auto 0 auto;
font-size:120%;
border-radius: 10px;
text-align:center;
font-weight: 800;
}
a.link_card:hover{
color:#fff;
background:#594942;
}

a{
font-size:120%;
text-decoration: underline;
}
